uuid: bfcb72f6-c5c1-4cf5-8fde-70cb2f3c3603
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.header_slider_container.field_header_slider_items
    - field.field.paragraph.header_slider_container.field_header_slider_size
    - paragraphs.paragraphs_type.header_slider_container
  module:
    - paragraphs_asymmetric_translation_widgets
id: paragraph.header_slider_container.default
targetEntityType: paragraph
bundle: header_slider_container
mode: default
content:
  field_header_slider_items:
    type: paragraphs_classic_asymmetric
    weight: 1
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      add_mode: button
      form_display_mode: default
      default_paragraph_type: header_slider
    third_party_settings: {  }
    region: content
  field_header_slider_size:
    weight: 0
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  translation:
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  created: true
  status: true
  uid: true
